.top-menu-wrapper {
    position: relative;
}

.clinic_top-icons {
    position: absolute;
    right: -1.6rem;
}

@media (max-width:1420px) {
    .clinic_top-icons {
        right: 0;
    }
}

.clinic_top_menu {
    display: flex;
    justify-content: space-between;
}

.clinic_top_menu .auth_wr_inner .dropdown-menu {
    border: 0;
    margin: 0;
    padding: 0; 
    right: -10px;
    left: auto;
    background-color: var(--card_bg_black);
    opacity: 1;
    border-radius: 20px;
    background: transparent;
}

.header-custom {
    top: 1px;
}

.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table {
    margin: unset;
}
.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap {
    padding: 0 37px;
}
.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td:first-child .wrap {
    padding: 0 30px 0 0;
}
.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap > a {
    font-family: 'Noah Text';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #153BC8 !important;
    text-transform: unset;
    letter-spacing: unset;
    position: relative;
    padding: 0;
}
.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap a.dropdown-toggle:after {
    content: '';
    position: absolute;
    right: -15px;
    top: 52%;
    transform: translateY(-50%);
    width: 12px;
    height: 7px;
    background-image: url(images/arrow_down.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.clinic_top-icons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.clinic_top-icons button {
    border: none;
    background: none;
    padding: 0;
}
.clinic_top-icons .wrap_icon svg * {
    fill: transparent !important;
}
.clinic_top-icons .wrap_icon.person a.logined svg * {
    fill: green;
}
.clinic_top-icons .wrap_icon .svg {
    vertical-align: middle !important;
    top: unset !important;
}

.auth_wr_inner {
    z-index: 100;
}

.person {
    position: relative;
    z-index: 10;
}

.person .lk-icon {
    position: absolute;
    top: 1rem;
    left: -1px;
}